<ion-header>

  <ion-navbar color="dark">
    <ion-title>Stats Mundo</ion-title>
    <ion-buttons start>
      <button ion-button (click)="cancel()">
        Back
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list *ngFor="let item of personajes">
    <ion-item-sliding>
      <ion-item>
        <h2 class="my-label" style="text-align: center">{{item.nombre}}</h2>
        <h3 style="text-align: center">{{item.clase}}</h3>
        <!--<h3 style="text-align: center">idDoc : {{item.id}}</h3>-->
      </ion-item>

      <ion-item text-center>
        <h2 style="text-align: center">{{item.raza}}</h2>
        <img src="../../assets/icon/rank/{{item.rank}}.png" width=60px alt="health">
      </ion-item>
    </ion-item-sliding>
  </ion-list>
</ion-content>